@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&display=swap');

html{
    font-family: 'Oswald', sans-serif;
}
h1{
    font-weight:bolder;
    background-color: gray;
    filter: brightness(150%);
    padding: 10px;
    display: block;
}
nav{
    background-color: gray;
    display: block;
    
}
nav a:hover{
    background-color: gray;
    filter:brightness(80%);
}
li>a{
    color: white;
    text-decoration: none;

}
nav li{
    color:white;
    list-style: none;
    display: inline-block;
    width:10rem;
    margin:0%;
    padding: 10px;
    
}
h2{
    font-variant: small-caps;
}
.info, section.competence{
    border-top:1px dashed lightgray;
    border-right: 1px dashed lightgray;
    border-bottom: 1px dashed lightgray;
    border-left: 3px solid rgb(79, 207, 79);
    padding:10px, 0px;
}
h3{
    font-weight: bolder;
}
li>span{
    color:rgb(79, 207, 79);
    font-style: normal;
}
.experience-date, .education-date{
    font-weight: bolder;
    display: inline-block;
    width: 8rem;
}
.experience-position, .education-label{
    color: rgb(79, 207, 79);
    display: inline-block;
    width: 30rem;
}
.experience-company, .education-school{
    text-transform: uppercase;
    display: inline-block;
    width: 20rem;
    font-variant: small-caps;
}
section.experience, section.education{
    border-top:1px dashed lightgray;
    border-right: 1px dashed lightgray;
    border-left: 3px solid rgb(79, 207, 79);   
    padding:10px, 0px;
}
div.experience, div.education{
    border-bottom: 1px dashed rgb(79, 207, 79);   
}
.info img{
    float: right;
}
img{
    height:100px;
    width:80px;
    border: 1px dashed lightgray;
    border-radius: 20px;
    border-top-right-radius:40px;
    border-bottom-left-radius: 40px;
    padding: 3px;
    margin: 2px
}
section{
    margin-bottom: 20px; 
}
.competence span{
    display: inline-block;
    width:200px;
    text-align: right;
}
.competence-level{
    display: inline-block;   
}
progress{
    color: green;
    border-radius: 10%;
}
